Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 10:42:15 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi, I wanted a copy of the Tax invoice in english for my order 9636191383. I haven't got it through an email even after collecting the order.           02:09 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:16 PM, 22nd Feb                   Juhi                   Kindly provide us your registered email id and we will send you the invoice within 24 hours to your email id only.           02:17 PM, 22nd Feb                     User                    Email ID: [email-masked]           02:19 PM, 22nd Feb                   Juhi                   Thank you so much, kindly allow us sometime and we will get back to you.           02:19 PM, 22nd Feb                     User                    Thnak you           02:20 PM, 22nd Feb                
    Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:20 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139038